
--*****************************************************************************
--* File: C:\work\rts\main\data\maps\SCCA_A04\SCCA_A04_strings.lua
--* Author: (BOT)Sam Demulling 
--* Summary: Computer Generated operation data for A04
--*
--* This file was generated by SCUD.  Do not make manual changes to this file
--* or they will be overwritten!
--*
--* Campaign Faction: Aeon
--* Campaign Description: Aeon SP Campaign
--* Operation Name: Operation Entity
--* Operation Description: Find and Protect Strange Nodes to uncover their secerts
--*
--* Copyright © 2006 Gas Powered Games, Inc.  All rights reserved.
--*****************************************************************************


OPERATION_NAME = '<LOC OPNAME_A04>Operation Entity'



# ------------------------------
# Opnode ID: B01
# Operation Briefing
# ------------------------------

BriefingData = {
  {phase = 0, character = '<LOC Date>Date', text = '<LOC A04_B01_000_010>Date: 29-AUGUST-3844'},
  {phase = 1, character = '<LOC Toth>Toth', text = '<LOC A04_B01_001_010>Harmony to you, Knight. You performed well on Matar, but the situation has become complicated. Commander Arnold was personally enlightened by the Princess, but he revealed some troubling news. '},
  {phase = 2, character = '<LOC Toth>Toth', text = '<LOC A04_B01_002_010>The UEF is constructing a weapon of horrific power called Black Sun. It can destroy entire planets. Avatar Marxon is already lobbying for an all-out attack on Earth.'},
  {phase = 3, character = '<LOC Princess>Princess', text = '<LOC A04_B01_003_010>Hello, Knight. I wish we could meet under better circumstances. The Avatar\'s war drums are getting louder, and it will be difficult to hold him in check.'},
  {phase = 3, character = '<LOC Toth>Toth', text = '<LOC A04_B01_003_020>That is why the Princess has removed you from the service of Avatar Marxon. From this day forward, you will serve the Princess directly. You will be her Champion.'},
  {phase = 4, character = '<LOC Toth>Toth', text = '<LOC A04_B01_004_010>This is Procyon, a planet deep in Cybran territory. We know little of it save its name.'},
  {phase = 4, character = '<LOC Princess>Princess', text = '<LOC A04_B01_004_020>In my meditations, I have sensed something there, some...other. I cannot describe it, but it troubles me greatly. You must go to Procyon and discover what it is.'},
  {phase = 5, character = '<LOC Princess>Princess', text = '<LOC A04_B01_005_010>Fear not, Champion. I sense greatness in you. '},
  {phase = 5, character = '<LOC Toth>Toth', text = '<LOC A04_B01_005_020>You gate to Procyon immediately. Go forth with grace, Champion of the Illuminate.'},
}

# ------------------------------
# Opnode ID: D01
# Player Death
# ------------------------------



# Player Death
A04_D01_010 = {
  {text = '<LOC A04_D01_010_010>[{i Choir}]: Choir to Champion, respond. Choir to Champion, please respond. We\'ve lost your signal, please respond.', vid = 'A04_Choir_D01_00889.sfd', bank = 'A04_VO', cue = 'A04_Choir_D01_00889', faction = 'Aeon'},
}

# ------------------------------
# Opnode ID: M01
# Searching
# ------------------------------



# Player lands
A04_M01_010 = {
  {text = '<LOC A04_M01_010_010>[{i Choir}]: Champion, there is a Cybran settlement called Nexus04 to your north. The Princess does not want the population cleansed, but you are to eliminate all military resistance within the settlement. Choir out.', vid = 'A04_Choir_M01_00898.sfd', bank = 'A04_VO', cue = 'A04_Choir_M01_00898', faction = 'Aeon'},
}

# 2 minutes after PO#2 is revealed
A04_M01_020 = {
  {text = '<LOC A04_M01_020_010>[{i Elliott}]: Attention all Cybran Commanders. This is Director Elliott at Node73. An Aeon Commander has just landed southeast of Nexus04. We need assistance! The Aeon will murder us all!', vid = 'A04_Elliott_M01_00899.sfd', bank = 'A04_VO', cue = 'A04_Elliott_M01_00899', faction = 'Cybran'},
  {text = '<LOC A04_M01_020_020>[{i Choir}]: Champion, there is a facility called Node73 to your northwest. It appears to house a data-relay station of unknown purpose. Proceed to the facility and capture the \'Node\'. Choir out.', vid = 'A04_Choir_M01_00900.sfd', bank = 'A04_VO', cue = 'A04_Choir_M01_00900', faction = 'Aeon'},
}

# 4 minutes into the mission, SO#1 revealed
A04_M01_030 = {
  {text = '<LOC A04_M01_030_010>[{i Choir}]: Champion, we detect a Cybran naval base on the lake to the west. Naval units are forming a blockade on the river in order to cut off access to it. You are not required to destroy the naval base; attack at your discretion. Choir out.', vid = 'A04_Choir_M01_00901.sfd', bank = 'A04_VO', cue = 'A04_Choir_M01_00901', faction = 'Aeon'},
}

# If SO#1 is completed
A04_M01_040 = {
  {text = '<LOC A04_M01_040_010>[{i Choir}]: The Cybran naval base has been eliminated. The lake is now secure. Choir out.', vid = 'A04_Choir_M01_00902.sfd', bank = 'A04_VO', cue = 'A04_Choir_M01_00902', faction = 'Aeon'},
}

# Cybran first attack
A04_M01_050 = {
  {text = '<LOC A04_M01_050_010>[{i Choir}]: We are detecting incoming Cybran units. Prepare for battle. Choir out.', vid = 'A04_Choir_M01_00903.sfd', bank = 'A04_VO', cue = 'A04_Choir_M01_00903', faction = 'Aeon'},
}

# 6 minutes into mission
A04_M01_060 = {
  {text = '<LOC A04_M01_060_010>[{i Gauge}]: This will be your final day.', vid = 'A04_Gauge_M01_01151.sfd', bank = 'A04_VO', cue = 'A04_Gauge_M01_01151', faction = 'Cybran'},
}

# 8 minutes into the mission
A04_M01_070 = {
  {text = '<LOC A04_M01_070_010>[{i Choir}]: The Cybran presence here is stronger than we anticipated. We are uploading the \'Shield of Light\' Tech 2 Shield Generator schematic into your ACU. The shield generator was designed to protect you from general ordinance, such as artillery and bombs. Choir out.', vid = 'A04_Choir_M01_00904.sfd', bank = 'A04_VO', cue = 'A04_Choir_M01_00904', faction = 'Aeon'},
}

# 12 minutes into mission
A04_M01_080 = {
  {text = '<LOC A04_M01_080_010>[{i Gauge}]: Your days of hunting Symbionts are coming to an end.', vid = 'A04_Gauge_M01_00905.sfd', bank = 'A04_VO', cue = 'A04_Gauge_M01_00905', faction = 'Cybran'},
}

# When the player first gets LoS on the naval base
A04_M01_090 = {
  {text = '<LOC A04_M01_090_010>[{i Gauge}]: Don\'t think I\'m going to let you have that, fanatic.', vid = 'A04_Gauge_M01_00906.sfd', bank = 'A04_VO', cue = 'A04_Gauge_M01_00906', faction = 'Cybran'},
}

# When the player first gets LoS on the Node
A04_M01_100 = {
  {text = '<LOC A04_M01_100_010>[{i Choir}]: The Node is heavily defended by artillery, so we are giving you the \'Asylum\' Tech 2 Mobile Shield Generator schematic. Construct a few of them; they should let your units get close to the enemy without taking too much damage. Choir out.', vid = 'A04_Choir_M01_00907.sfd', bank = 'A04_VO', cue = 'A04_Choir_M01_00907', faction = 'Aeon'},
}

# When PO#1 is completed
A04_M01_110 = {
  {text = '<LOC A04_M01_110_010>[{i Choir}]: Nexus04 is no longer a threat. Advance and capture the Node. Choir out.', vid = 'A04_Choir_M01_00908.sfd', bank = 'A04_VO', cue = 'A04_Choir_M01_00908', faction = 'Aeon'},
}

# Once the player begins attacking the Node defenses
A04_M01_120 = {
  {text = '<LOC A04_M01_120_010>[{i Elliott}]: This is Director Elliott. The Aeon are assaulting Node73...someone do something! The Aeon are right on top of us!', vid = 'A04_Elliott_M01_00909.sfd', bank = 'A04_VO', cue = 'A04_Elliott_M01_00909', faction = 'Cybran'},
  {text = '<LOC A04_M01_120_020>[{i Gauge}]: Keep your pants on. I\'ve got units inbound to your position.', vid = 'A04_Gauge_M01_00910.sfd', bank = 'A04_VO', cue = 'A04_Gauge_M01_00910', faction = 'Cybran'},
}

# Objective Reminders for PO1, #1
A04_M01_130 = {
  {text = '<LOC A04_M01_130_010>[{i Choir}]: Remember, Champion, you need only defeat the war machines in the settlement. Choir out. ', vid = 'A04_Choir_M01_00912.sfd', bank = 'A04_VO', cue = 'A04_Choir_M01_00912', faction = 'Aeon'},
}

# Objective Reminders for PO1, #2
A04_M01_135 = {
  {text = '<LOC A04_M01_135_010>[{i Choir}]: The Princess is worried that pacifying Nexus04 is taking too long, Champion. Is there a problem? Choir out.', vid = 'A04_Choir_M01_01571.sfd', bank = 'A04_VO', cue = 'A04_Choir_M01_01571', faction = 'Aeon'},
}

# Objective Reminders for PO2, #1
A04_M01_140 = {
  {text = '<LOC A04_M01_140_010>[{i Choir}]: The Princess has ordered that the Node be captured ASAP, Champion. Choir out. ', vid = 'A04_Choir_M01_00914.sfd', bank = 'A04_VO', cue = 'A04_Choir_M01_00914', faction = 'Aeon'},
}

# Objective Reminders for PO2, #2
A04_M01_145 = {
  {text = '<LOC A04_M01_145_010>[{i Choir}]: The success of the mission hinges on capturing the Node in a timely fashion, Champion. Choir out.', vid = 'A04_Choir_M01_01572.sfd', bank = 'A04_VO', cue = 'A04_Choir_M01_01572', faction = 'Aeon'},
}

# If the player wins the mission
A04_M01_150 = {
  {text = '<LOC A04_M01_150_010>[{i Choir}]: The Node has been captured. The techs are preparing to connect to it via a Quantum uplink. Choir out.', vid = 'A04_Choir_M01_00911.sfd', bank = 'A04_VO', cue = 'A04_Choir_M01_00911', faction = 'Aeon'},
}

# ------------------------------
# Opnode ID: M01_OBJ
# Searching Objectives
# ------------------------------

# Primary Objectives
M1P1Title = '<LOC A04_M01_OBJ_010_010>Pacify Nexus04'

# Primary Objectives
M1P1Description = '<LOC A04_M01_OBJ_010_011>Destroy all war machines present in the settlement. It is not necessary to destroy the settlement itself.'

# Primary Objectives
M1P2Title = '<LOC A04_M01_OBJ_010_020>Capture the Node'

# Primary Objectives
M1P2Description = '<LOC A04_M01_OBJ_010_021>There is a Facility to the northwest built around a Node. Its purpose is unknown, so capture the Node and uncover the Cybrans\' plans.'

# Secondary Objectives
M1S1Title = '<LOC A04_M01_OBJ_020_010>Destroy the Cybran Naval Base'

# Secondary Objectives
M1S1Description = '<LOC A04_M01_OBJ_020_015>Do not let the enemy establish a base in your sector. Send your forces across the lake and destroy the enemy base.'

# Secondary Objectives
M1B1Title = '<LOC A04_M01_OBJ_020_050>Flying Fortress'

# Secondary Objectives
M1B1Description = '<LOC A04_M01_OBJ_020_055>You built over %s Strategic Bombers.'

# Secondary Objectives
M1B2Title = '<LOC A04_M01_OBJ_020_060>Guard Duty'

# Secondary Objectives
M1B2Description = '<LOC A04_M01_OBJ_020_065>All three Nodes survive.'



# ------------------------------
# Opnode ID: M02
# Discovery
# ------------------------------



# PO#1 revealed.
A04_M02_010 = {
  {text = '<LOC A04_M02_010_010>[{i Choir}]: Our technicians have been unable to penetrate deeper into the Node network. The Nodes simply provide processing power for a larger Mainframe to the north. The Mainframe is heavily defended, but our technicians have been able to isolate and neutralize all nearby defensive structures. Capture the Mainframe so our technicians can continue their work. Once the Mainframe has been captured, the surrounding defenses will come under your control. Choir out.', vid = 'A04_Choir_M02_00918.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00918', faction = 'Aeon'},
}

# Once PO#1 is complete, PO#2 revealed.
A04_M02_020 = {
  {text = '<LOC A04_M02_020_010>[{i Choir}]: We have hacked into the Mainframe and are investigating. Protect the Mainframe at all costs. Choir out.', vid = 'A04_Choir_M02_00919.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00919', faction = 'Aeon'},
}

# When Node72 has been captured
A04_M02_030 = {
  {text = '<LOC A04_M02_030_010>[{i Choir}]: Node 72 has been captured. Begin constructing defenses around it. Choir out.', vid = 'A04_Choir_M02_00920.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00920', faction = 'Aeon'},
}

# When Node74 has been captured
A04_M02_040 = {
  {text = '<LOC A04_M02_040_010>[{i Choir}]: Node 74 has been captured. Reinforce the position as you see fit. Choir out.', vid = 'A04_Choir_M02_00921.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00921', faction = 'Aeon'},
}

# 3 minutes after PO#2 is revealed, 
A04_M02_050 = {
  {text = '<LOC A04_M02_050_010>[{i Choir}]: Champion, the Cybrans are attempting to cut the Mainframe off from the Network! You must protect the Nodes in our sector until we have extracted the data that we need. Capture the Nodes and then defend them from Cybran attack. Choir out.', vid = 'A04_Choir_M02_00922.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00922', faction = 'Aeon'},
  {text = '<LOC A04_M02_050_020>[{i Gauge}]: Not today, Aeon!', vid = 'A04_Gauge_M02_00923.sfd', bank = 'A04_VO', cue = 'A04_Gauge_M02_00923', faction = 'Cybran'},
}

# 5 minutes after PO#2 is revealed
A04_M02_060 = {
  {text = '<LOC A04_M02_060_010>[{i Choir}]: Champion, our technicians unlocked some of the Node\'s functions and have located an algorithm. Each Node you control increases resource production. Capture all three for the maximum benefit. Choir out.', vid = 'A04_Choir_M02_00924.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00924', faction = 'Aeon'},
}

# When 1st Cybran attack comes in (at the mainframe)
A04_M02_070 = {
  {text = '<LOC A04_M02_070_010>[{i Choir}]: Cybran attacks are incoming! They appear to be focused on the Mainframe, but don\'t forget about defending the Nodes. Choir out.', vid = 'A04_Choir_M02_00925.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00925', faction = 'Aeon'},
}

# When the download is ¼ done
A04_M02_080 = {
  {text = '<LOC A04_M02_080_010>[{i Choir}]: The technicians are still working, Champion. Continue to defend the Nodes! Choir out.', vid = 'A04_Choir_M02_00926.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00926', faction = 'Aeon'},
}

# When the download is 1/2 done
A04_M02_090 = {
  {text = '<LOC A04_M02_090_010>[{i Choir}]: The technicians are getting close, but they need more time! Choir out.', vid = 'A04_Choir_M02_00927.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00927', faction = 'Aeon'},
}

# When the download is ¾ doen
A04_M02_100 = {
  {text = '<LOC A04_M02_100_010>[{i Choir}]: They\'re almost done. The technicians just need a little more time! Choir out.', vid = 'A04_Choir_M02_00928.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00928', faction = 'Aeon'},
}

# 1st Node destroyed
A04_M02_110 = {
  {text = '<LOC A04_M02_110_010>[{i Choir}]: A Node has been destroyed, but we\'re still using the other two Nodes. Protect them! Choir out.', vid = 'A04_Choir_M02_00929.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00929', faction = 'Aeon'},
}

# 2nd Node destroyed
A04_M02_120 = {
  {text = '<LOC A04_M02_120_010>[{i Choir}]: A second Node has been lost. We cannot lose any more! Our mission will end in failure if we lose the last Node! Choir out.', vid = 'A04_Choir_M02_00930.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00930', faction = 'Aeon'},
}

# Objective Reminders for PO1, #1
A04_M02_130 = {
  {text = '<LOC A04_M02_130_010>[{i Choir}]: The Mainframe is key to the Princess\' plan. Capture it ASAP, Champion. Choir out. ', vid = 'A04_Choir_M02_00931.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00931', faction = 'Aeon'},
}

# Objective Reminders for PO1, #2
A04_M02_135 = {
  {text = '<LOC A04_M02_135_010>[{i Choir}]: The technicians are ready to begin investigating the Mainframe, but you need to capture it first, Champion. Choir out.', vid = 'A04_Choir_M02_01573.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_01573', faction = 'Aeon'},
}

# Objective Reminders for PO2, #1
A04_M02_140 = {
  {text = '<LOC A04_M02_140_010>[{i Choir}]: The Nodes must be captured so the technicians can continue their work, Champion. Choir out. ', vid = 'A04_Choir_M02_00933.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00933', faction = 'Aeon'},
}

# Objective Reminders for PO2, #2
A04_M02_145 = {
  {text = '<LOC A04_M02_145_010>[{i Choir}]: We must have full access to the Cybran network if we are to uncover their secrets, Champion. Capture those Nodes ASAP. Choir out.', vid = 'A04_Choir_M02_01574.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_01574', faction = 'Aeon'},
}

# If all Nodes are destroyed
A04_M02_150 = {
  {text = '<LOC A04_M02_150_010>[{i Choir}]: We\'ve lost all the Nodes. The mission cannot be completed. Abort and return home, Champion. Choir out.', vid = 'A04_Choir_M02_00935.sfd', bank = 'A04_VO', cue = 'A04_Choir_M02_00935', faction = 'Aeon'},
}

# If the player wins the mission
A04_M02_160 = {
  {text = '<LOC A04_M02_160_010>[{i Princess}]: The veil has been lifted and now I...understand. Return home, Champion. There is much to discuss.', vid = 'A04_Princess_M02_00936.sfd', bank = 'A04_VO', cue = 'A04_Princess_M02_00936', faction = 'Aeon'},
}

# ------------------------------
# Opnode ID: M02_OBJ
# Discovery Objectives
# ------------------------------

# Primary Objectives
M2P1Title = '<LOC A04_M02_OBJ_010_010>Capture and Defend the Mainframe'

# Primary Objectives
M2P1Description = '<LOC A04_M02_OBJ_010_015>The Mainframe should have the information the Princess requires. You must capture and defend the Mainframe while technicians work on deciphering its contents.'

# Primary Objectives
M2P2Title = '<LOC A04_M02_OBJ_010_020>Capture and Defend All Three Nodes.'

# Primary Objectives
M2P2Description = '<LOC A04_M02_OBJ_010_025>The Nodes are critical to the operation, the technicians will use them to access the Mainframe and search its databanks. Capture the remaining Nodes and then defend all of them. If all the Nodes are lost, the technicians will be unable to access the Mainframe and the operation will fail. Expect the Cybrans to attack with air, land, and naval units.'



# ------------------------------
# Opnode ID: T01
# Enemy Taunt
# ------------------------------



# Taunt1
TAUNT1 = {
  {text = '<LOC A04_T01_010_010>[{i Gauge}]: Procyon will be your tomb.', vid = 'A04_Gauge_T01_00890.sfd', bank = 'A04_VO', cue = 'A04_Gauge_T01_00890', faction = 'Cybran'},
}

# Taunt2
TAUNT2 = {
  {text = '<LOC A04_T01_020_010>[{i Gauge}]: We will never bow down to your madness.', vid = 'A04_Gauge_T01_00891.sfd', bank = 'A04_VO', cue = 'A04_Gauge_T01_00891', faction = 'Cybran'},
}

# Taunt3
TAUNT3 = {
  {text = '<LOC A04_T01_030_010>[{i Gauge}]: Your fanaticism is destroying the galaxy.', vid = 'A04_Gauge_T01_00892.sfd', bank = 'A04_VO', cue = 'A04_Gauge_T01_00892', faction = 'Cybran'},
}

# Taunt4
TAUNT4 = {
  {text = '<LOC A04_T01_040_010>[{i Gauge}]: Today you die.', vid = 'A04_Gauge_T01_00893.sfd', bank = 'A04_VO', cue = 'A04_Gauge_T01_00893', faction = 'Cybran'},
}

# Taunt5
TAUNT5 = {
  {text = '<LOC A04_T01_050_010>[{i Gauge}]: Grrrrrr.', vid = 'A04_Gauge_T01_00894.sfd', bank = 'A04_VO', cue = 'A04_Gauge_T01_00894', faction = 'Cybran'},
}

# Taunt6
TAUNT6 = {
  {text = '<LOC A04_T01_060_010>[{i Gauge}]: The Way is nothing more than a fairy tale.', vid = 'A04_Gauge_T01_00895.sfd', bank = 'A04_VO', cue = 'A04_Gauge_T01_00895', faction = 'Cybran'},
}

# Taunt7
TAUNT7 = {
  {text = '<LOC A04_T01_070_010>[{i Gauge}]: There is nothing here for you except death.', vid = 'A04_Gauge_T01_00896.sfd', bank = 'A04_VO', cue = 'A04_Gauge_T01_00896', faction = 'Cybran'},
}

# Taunt8
TAUNT8 = {
  {text = '<LOC A04_T01_080_010>[{i Gauge}]: We will be free!', vid = 'A04_Gauge_T01_00897.sfd', bank = 'A04_VO', cue = 'A04_Gauge_T01_00897', faction = 'Cybran'},
}
